### Function

# EDataServer util_free_string_slist

deprecated: 3.8 since: 3.4

#### Declaration [src]

    void
    e_util_free_string_slist (
      GSList* strings
    )

#### Description [src]

Frees memory previously allocated by e_util_strv_to_slist().

Available since: 3.4

Deprecated since: 3.8

Use `g_slist_free_full()` instead.

#### Parameters

`strings`

  Type: A list of `utf8`

  A `GSList` of strings (gchar *).

  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.